Subject: [lojban] Re: IRC logs and text archives - volunteers wanted

From: Robin Lee Powell <[email-masked]>
Date: Sat, 16 Nov 2002 10:41:45 -0800

On Sat, Nov 16, 2002 at 05:50:13PM +0100, Rapha?l Poss wrote:
> Robin Lee Powell <[email-masked]> writes:
> 
> > Unfortunately, I don't know anything about IRC!
> >
> > Could someone *please* recommend a simple log bot to me?
> 
> 
> Run `irssi' in a `screen' session.

And do what with the output?

I do *not* trust interactive clients to produce clean output to a log
file.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.